

.title{
	font-size:30px;
}

.title-red
{
	color:#d8222a;
	font-size:40px;
	line-height:50px;
	font-weight:600;
}

.cattitle-green {
	color:#0f867b;
	font-size:24px;
	line-height:28px;
	font-weight:600;
}

.chtype-green {
	color:#0f867b;
	font-size:16px;
	line-height:18px;
	font-weight:600;
}

.group-lot {
	border:solid 1px; 
	border-color:#d5d5d5; 
	padding:6px; 
	text-align:center; 
	display:center;
	min-height:280px; 
	margin-bottom:8px;
}

.item-price {
	color:#fff;
	background-color:#5cb85c;
	font-size:16px;
	font-weight:700;	
	padding:5px;
	margin-bottom:5px;  
}

.prodtitle {
	text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 4.5em;
    min-height: 4.5em;
    line-height: 1.5em;
}

.Countdown {
	color:#f0ad4e;
	font-size:16px;
	font-weight:700;
}

.highlighted {
    background-color:#d9edf7;
}

#btnBid {
	margin-top:1em;
	width:122px;
	height:46px;
	text-indent:-9999px;
	overflow:hidden;
	border:0;
	background:url(../../images/btn-bid.gif) no-repeat 0 0;
	display:block;
	cursor:pointer !important; cursor:hand;
}

#btnBid:hover {
	background-position:0 -46px;
}
#btnBid:active {
	background-position:0 -46px;
}

#btnBid[disabled] {
	background-position:0 -92px;
}

.sellrefer {
	position:absolute; 
	top:118px; 
	left:20px;
	width:205px; 
	z-index:50;
}


.borderless tbody tr td, .borderless tbody tr th, .borderless thead tr th {
    border: none;
}

.link {
	color:#d8222a;
}

.link:hover {
	opacity:.8;
}

.table-head {
	color:#fff;
	background-color:#337ab7;
	font-size:16px;
	font-weight:500;
}

.table-head a {
	color:#fff;
	font-size:16px;
	font-weight:500;
}

.table-head a:hover {
	color:#fff;
	text-decoration: underline; 
}

.mypanel-heading {
	color:#fff; 
	background-color:#337ab7;
	font-size:18px; 
	font-weight:500;
	padding:10px;
}

.radio-custom {
	font-weight:600;
}

hr.solid{
	border-top: 1px solid #8c8b8b;
}

/* AutoCompleteExtender */
.AutoExtender {
    font-family: Helvetica, Verdana, Arial,  sans-serif;
    font-size: 16px;
    font-weight: normal;
    border: solid 1px #000000;
    line-height: 20px;
    padding: 10px;
    background-color: White;
    margin-left:0px;
}
.AutoExtenderList
{
    border-bottom: dotted 1px #000000;
    border-width: 80%;
    cursor: pointer;
    color: Black;
}
.AutoExtenderCompleteList { 
    width: auto !important;    
    overflow: visible !important;
}  
.AutoExtenderHighlight
{
    color: White;
    background-color: #006699;
    cursor: pointer;
}
#divwidth
{
  width: 80% !important;    
}
#divwidth div {
	width: 80%
}px;
}

@media only screen and (max-width: 767px) {
	.car-image{
		display:none;
	}	
	
	.my-tender{
		min-width:100px;
	}
	
}